@import "reset.css";
@import "jquery.fancybox-1.3.4.css";
@import "grid.css";
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {
display:block;
}
mark,rp,rt,ruby,summary,time {
display:inline;
}
/*global*/
body {
position:absolute;
font:11px/18px 'Trebuchet MS', sans-serif;
color:#fff;
min-width: 980px;
min-height:800px;
width:100%;
height:100%;
overflow:hidden;
z-index:1;
background: #22201d;
}
body p a {
text-decoration:none;
}
body p a:hover {
text-decoration:underline;
}
h1 {
position: relative;
display: inline-block;
margin: 9px 0 0 3px;
}
h1>a{
position:relative;
display: block;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 280px;
height: 162px;
background: url(../images/logo1.png) left center no-repeat;
}
h2 {
font: 600 74px/58px 'Trebuchet MS', sans-serif;
letter-spacing: -2px;
padding: 30px 0 19px;
}
h3 {
font: bold 34px/28px 'Trebuchet MS', sans-serif;
color: #737373;
}
#content>ul>li:first-child+li h3{
color: #67c8fb;
}
#content>ul>li:first-child+li+li h3{
color: #6fe3ff;
}
#content>ul>li:first-child+li+li+li h3{
color: #ffe382;
}
#content>ul>li:first-child+li+li+li+li h3{
color: #fcc187;
}
#content>ul>li:first-child+li+li+li+li+li h3{
color: #fca37d;
}
h4 {
font: 600 56px/50px 'Trebuchet MS', sans-serif;
letter-spacing: -2px;
padding: 30px 0 19px;
}
h5 {
font: 500 40px/34px 'Trebuchet MS', sans-serif;
letter-spacing: -2px;
padding: 30px 0 19px;
}
h6 {
font: 400 26px/20px 'Trebuchet MS', sans-serif;
letter-spacing: -2px;
padding: 30px 0 19px;
}
p {
text-transform: uppercase;
padding-bottom: 19px;
}
a {
text-decoration:none;
}
#glob {
position:absolute;
width:100%;
height:100%;
overflow:hidden;
z-index:2;
}
.spinner {
position:fixed;
left:0px;
top:0px;
width:100%;
height:100%;
z-index:9999;
background:url( "../images/ajax-loader.gif") 50% 50% no-repeat #22201d;
}
header, footer{
position:relative;
width:100%;
z-index:100;
overflow: hidden;
}
/*header*/
header{
top:0px;
height: 181px;
background: #8678E9;
}
.slogan{
position: relative;
display: inline-block;
font: bold 24px/20px 'Trebuchet MS', sans-serif;
color: #ffffff;
text-transform: uppercase;
padding-top: 71px;
}
.divider{
position: relative;
display: inline-block;
width: 0px;
height: 113px;
background: #2a2926;
margin: 36px 18px 0px 26px;
}
/*end header*/
/*footer*/
footer {
position: relative;
bottom:0px;
height: 34px;
}
footer p {
position: relative;
color: #4e4d4a;
padding-top: 6px;
font-size: 8px;
}
footer p a{
color: #4e4d4a;
}
/*end footer*/
/*menu*/
.menu {
position: relative;
width: 100%;
}
#menu>li {
display: block;
position: relative;
width: 100%;
height: 117px;
background: #234d62;
background: none;
text-align: center;
}
#menu>li:first-child {
display: none;
}
#menu>li:first-child+li {
background: #46b7f2;
}
#menu>li:first-child+li+li {
background: #46d0f2;
}
#menu>li:first-child+li+li+li {
background: #f1cc4d;
}
#menu>li:first-child+li+li+li+li {
background: #f19e4d;
}
#menu>li:first-child+li+li+li+li+li {
background: #f17f4d;
}
#menu>li>a {
display: inline-block;
position: relative;
width: 100%;
height: 100%;
text-align: center;
}
#menu>li>a>span, #menu>li>a>span>strong {
position: relative;
display: block;
}
#menu>li>a>span {
font: bold 31px/1.2em 'Trebuchet MS', sans-serif;
color: #fff;
margin: 39px 0 0 -5px;
letter-spacing: -2px;
width: 940px;
text-align: left;
display: inline-block;
}
#menu>li>a>span>strong{
font: normal 18px/1.2em 'Trebuchet MS', sans-serif;
text-transform: uppercase;
margin: -6px 0 0 3px;
color: #484644;
letter-spacing: 0px;
}
#menu>li:first-child+li >a>span>strong{
color: #90d4f7;
}
#menu>li:first-child+li+li >a>span>strong{
color: #90e3f7;
}
#menu>li:first-child+li+li+li >a>span>strong{
color: #f7e094;
}
#menu>li:first-child+li+li+li+li >a>span>strong{
color: #f7c594;
}
#menu>li:first-child+li+li+li+li+li >a>span>strong{
color: #f6af8f;
}
.submenu_1{
position: relative;
margin-top: -79px;
display: none;
left: 0px;
}
.submenu_1 li{
position: relative;
display: inline-block;
margin-right: 23px;
}
.submenu_1 li>a{
font: bold 25px/1.2em 'Trebuchet MS', sans-serif;
color: #9decff;
letter-spacing: -2px;
}
.submenu_1 li>a:hover{
color: #fff;
}

.submenu_2{
position: relative;
margin-top: -79px;
display: none;
left: 155px;
}
.submenu_2 li{
position: relative;
display: inline-block;
margin-right: 23px;
}
.submenu_2 li>a{
font: bold 25px/1.2em 'Trebuchet MS', sans-serif;
color: #fff600;
letter-spacing: -2px;
}
.submenu_2 li>a:hover{
color: #fff;
}

.submenu_3{
position: relative;
margin-top: -79px;
display: none;
left: 150px;
}
.submenu_3 li{
position: relative;
display: inline-block;
margin-right: 23px;
}
.submenu_3 li>a{
font: bold 22px 'Trebuchet MS', sans-serif;
color: #e97451;
letter-spacing: -2px;
}
.submenu_3 li>a:hover{
color: #fff;
}

.submenu_4{
position: relative;
margin-top: -79px;
display: none;
left: -200px;
}
.submenu_4 li{
position: relative;
display: inline-block;
margin-right: 23px;
}
.submenu_4 li>a{
font: bold 22px 'Trebuchet MS', sans-serif;
color: #e03c31;
letter-spacing: -2px;
}
.submenu_4 li>a:hover{
color: #fff;
}
/*end menu*/
/*pages*/
#content {
position:relative;
width: 100%;
margin: 0 auto;
z-index: 50;
}
#content>ul {
position: absolute;
width: 100%;
top: 0px;
left: 0px;
z-index: 100;
}
#content>ul>li:first-child{
display: none;
background: none;
height: 0;
width: 0;
}
#content>ul>li {
position:absolute;
width: 100%;
overflow: hidden;
left: 0;
top: 766px;
}
#content>ul>li:first-child {
top: 0px;
}
#content>ul>li:first-child+li {
top: 181px;
background: none;
}
#content>ul>li:first-child+li+li {
top: 298px;
background: none;
}
#content>ul>li:first-child+li+li+li {
top: 415px;
background: none;
}
#content>ul>li:first-child+li+li+li+li {
top: 532px;
background: none;
}
#content>ul>li:first-child+li+li+li+li+li {
top: 649px;
}
figure{
display: inline-block;
border: 1px solid #383633;
}
figure>*{
border: 9px solid #322f2a;
}
#content>ul>li:first-child+li figure{
border: 1px solid #96dbff;
}
#content>ul>li:first-child+li figure>*{
border: 8px solid #64c7fa;
}
#content>ul>li:first-child+li+li figure{
border: 1px solid #74e4ff;
}
#content>ul>li:first-child+li+li figure>*{
border: 8px solid #60d9f7;
}
#content>ul>li:first-child+li+li+li figure{
border: 1px solid #fee694;
}
#content>ul>li:first-child+li+li+li figure>*{
border: 8px solid #fcdd72;
}
#content>ul>li:first-child+li+li+li+li figure{
border: 1px solid #fdb873;
}
#content>ul>li:first-child+li+li+li+li figure>*{
border: 8px solid #f5a95e;
}
.readMore {
position: relative;
display: inline-block;
font-size: 21px;
line-height: 1.2em;
color: #fff;
text-transform: none;
}
.readMore>span{
display: inline-block;
position: absolute;
width: 100%;
height: 1px;
width: 0;
left: 0;
bottom: 3px;
background: #fff;
}
.readMore:hover {
text-decoration: none;  
}
#content>ul>li:first-child+li .readMore{
color: #70ceff;
}
#content>ul>li:first-child+li .readMore>span{
background: #70ceff;
}
.closeBtn{
position: absolute;
display: inline-block;
width: 58px;
height: 59px;
border-radius: 29px;
-moz-border-radius: 29px;
-webkit-border-radius: 29px;
overflow: hidden;
background: #fff;
margin: 61px 0 0 10px;
z-index: 100;
}
.closeBtn>span{
position: relative;
display: inline-block;
width: 100%;
height: 100%;
background: url(../images/close_icon6.png) center no-repeat;
-moz-transition: all 0.4s ease-out;
-webkit-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
-ms-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}
.closeBtn:hover>span{
-moz-transform: scale(1.2) rotate(-90deg);
-webkit-transform: scale(1.2) rotate(-90deg);
-o-transform: scale(1.2) rotate(-90deg);
-ms-transform: scale(1.2) rotate(-90deg);
transform: scale(1.2) rotate(-90deg);
}
#content>ul>li:first-child+li .closeBtn>span{
background: url(../images/close_icon1.png) center no-repeat;
}
#content>ul>li:first-child+li+li .closeBtn>span{
background: url(../images/close_icon2.png) center no-repeat;
}
#content>ul>li:first-child+li+li+li .closeBtn>span{
background: url(../images/close_icon3.png) center no-repeat;
}
#content>ul>li:first-child+li+li+li+li .closeBtn>span{
background: url(../images/close_icon4.png) center no-repeat;
}
#content>ul>li:first-child+li+li+li+li+li .closeBtn>span{
background: url(../images/close_icon5.png) center no-repeat;
}
.list1{
margin-top: -2px;
}
.list1>li{
position: relative;
background: url(../images/list_icon.png) 0px 6px no-repeat;
margin-bottom: 6px;
}
.list1>li>a{
position: relative;
display: inline-block;
color: #0a2d36;
text-transform: uppercase;
margin-left: 10px;
}
.list1>li>a>span{
display: inline-block;
position: absolute;
width: 100%;
height: 1px;
width: 0;
left: 0;
bottom: 3px;
background: #0a2d36;
}
.list2{
margin-top: 23px;
}
.list2>li{
margin: 0 9px -5px 0;
width: 183px;
display: inline-block;
position: relative;
}
.list2>li.right{
margin-right: 0;
}
.list2>li>figure{
margin-bottom: 18px;
}
.list2>li>figure>a{
position: relative;
display: block;
width: 165px;
height: 143px;
}
.list2>li>p>span{
color: #22201d;
}
.sitem_over {
position:absolute;
background:url( '../images/pic_bg_over.png');
z-index:2;
width:100%;
height:100%;
display:none;
overflow: hidden;
}
.sitem_over>strong {
position:relative;
background:url( '../images/icon_zoom.png') center no-repeat;
width: 100%;
height: 100%;
display: block;
}
.vline{
position: relative;
display: inline-block;
float: left;
height: 446px;
width: 1px;
background: url(../images/vline6.jpg) 100% 0 repeat-y;
margin: 0 18px 0 0px;
}
#content>ul>li:first-child+li .vline{
background-image: url(../images/vline1.jpg);
}
#content>ul>li:first-child+li+li .vline{
background-image: url(../images/vline2.jpg);
}
#content>ul>li:first-child+li+li+li .vline{
background-image: url(../images/vline3.jpg);
}
#content>ul>li:first-child+li+li+li+li .vline{
background-image: url(../images/vline4.jpg);
}
#content>ul>li:first-child+li+li+li+li+li .vline{
background-image: url(../images/vline5.jpg);
}
/*scroll*/
.scroll{
float:left;
}
.outside{
margin-top: 15px;
position: relative;
}
.outside .scroll{
width: 380px;
height: 140px;
}
.outside ._track{
width: 354px;
height:9px;
left: 0px;
bottom: -136px;
padding: 0 13px;

padding: 0;
width: 380px;
}
._track{
background: #fcb670;
}
._shuttle{
cursor: pointer !important;
width: 57px;
height: 9px;
background-color: #fff;
-webkit-transition: background-color 0.4s ease-out;
 -moz-transition: background-color 0.4s ease-out;
 -o-transition: background-color 0.4s ease-out;
 -ms-transition: background-color 0.4s ease-out;
 transition: background-color 0.4s ease-out;
}
._shuttle:hover{
background-color: #22201d;
}
/*end scroll*/
/*PADDINGS*/
.pad1 {
padding: 37px 0px 34px 0;
}
.pad2 {
padding: 0px 70px 0px 0px;
}
.pad3 {
padding-bottom: 25px;
}
.pad4 {
padding: 18px 0 15px;
}
.mar1{
margin: 23px 0px 33px 0px;
}
.mar2{
margin: 23px 0px 23px 0px;
}
.mar3{
margin-right: 8px;
}
.color1{
color: #22201d;
}
.color2{
color: #ffb99b;
}
.color3{
color: #737373;
}
.color4{
color: #46d0f2;
}
.width1{
display: inline-block;
width: 73px;
}
/*additional classes*/
.wrapper {
width:100%;
overflow:hidden;
font-size: 14px;
}
.box{
overflow:hidden;
}
a.und,.und a {
text-decoration:underline;
}
a.und:hover,.und a:hover {
text-decoration:none;
}
.clear {
clear:both;
line-height:0;
}
/*google map*/
.google_map{
position:  relative;
overflow: hidden;
border-radius: 0px;
width: 352px;
height: 426px;
box-shadow: none;
background-color: #22201d;
background-image: url(../images/ajax-loader.gif);
background-repeat: no-repeat;  
background-position: 50%;
margin: 0px 0px 0px 0px;
}
/*end google map*/
/* Forms*/
#form1 {
position: relative;
margin-top: 10px;
height: 220px;
}
#form1 input,
#form1 textarea {
position: relative;
background: #f18251;
border: 1px solid #fe9c72;
color:#fff;
padding: 6px 9px 7px;
width: 166px;
outline:none;
box-shadow:none;
display: inline-block;
margin: 0;
text-transform: uppercase;
}
#form1 textarea {
width: 360px;
height: 89px;
overflow:auto;
resize: none;
margin: 0;
}
#form1 label {
display:inline-block;
min-height: 40px;
position: relative;
width: 183px;
}
#form1 .success{
position: relative;
padding-bottom: 3px;
color: #ffffff;
}
#form1 .error, #form1 .empty {
text-align: left;
display:none;
font-size:10px;
color: #ffffff;
margin: -5px 0 0 3px;
position: relative;
}

#form2 {
position: relative;
margin-top: 10px;
height: 220px;
}
#form2 input,
#form2 textarea {
position: relative;
background: #f18251;
border: 1px solid #fe9c72;
color:#fff;
padding: 6px 9px 7px;
width: 166px;
outline:none;
box-shadow:none;
display: inline-block;
margin: 0;
text-transform: uppercase;
}
#form2 textarea {
width: 360px;
height: 89px;
overflow:auto;
resize: none;
margin: 0;
}
#form2 label {
display:inline-block;
min-height: 40px;
position: relative;
width: 183px;
}
#form2 .success{
position: relative;
padding-bottom: 3px;
color: #ffffff;
}
#form2 .error, #form1 .empty {
text-align: left;
display:none;
font-size:10px;
color: #ffffff;
margin: -5px 0 0 3px;
position: relative;
}

fieldset{
height: 210px;
}
.btns{
padding-top: 29px;
position: relative;
float: right;
}
.btns a{
display:inline-block;
margin-left: 17px;
}
input, select, textarea {
font: normal 11px/13px 'Trebuchet MS', sans-serif;
vertical-align:middle;
}
/*end forms*/
/*--------- slider ---------*/
.sliderHolder {
border: 1px solid #fdb873;
position: relative;
margin-top: 23px;
width: 380px;
}
.slider {
position:relative;
margin:0 auto;
width:362px;
height: 232px;
top: 0px;
z-index:2;
overflow: hidden;
border: 9px solid #f5a95e;
}
.slider>ul {
width:362px;
height: 232px;
}
.pagination{
position: relative;
white-space: nowrap;
}
.pagin>li{
position: relative;
display: inline-block;
float: left;
width: 118px;
height: 106px;
margin-right: 13px;
}
.pagin>li.last{
margin-right: 0;
}
.pagin>li>figure>a{
position: relative;
display: block;
width: 100px;
height: 88px;
}
/* end slider */